Subject: Re: bug#20697: 25.0.50; Mention `M-x report-emacs-bug' on splash screen

From: Stefan Kangas <[email-masked]>
Date: Thu, 16 Jan 2020 15:55:16 +0100

Eli Zaretskii <[email-masked]> writes:

>> Are there any objections to pushing this patch to the release branch?
>
> I'm confused: what is "the above patch", and how is it different from
> the change in trouble.texi you posted now?

Sorry, I was being unclear.  The patch in question is the one attached
to the message you were replying too, with the change to trouble.texi.

Best regards,
Stefan Kangas